body {width:950px; margin:1.5em auto;}

header, nav, footer, section,	/* convert some html5 elements into structural elements */
 aside,	article, figure		{display: block;}

.header {padding:0 40px;}
.header h1 {color:#B2B2B2; font-weight: normal; font-size: 20px; line-height:24px; padding:0em 0 0.2em 0; text-align:right;}
.header a {text-decoration:none; color:inherit; font-weight:inherit;}
.header a:hover {text-decoration:none; color:inherit; font-weight:inherit;}

.nav {background:#121217;}
.nav ol {font-size: 1.0em; margin: 0; padding:0.5em 0 0.5em 40px;}
.nav ol+ol {font-size: 0.8em; border-top:1px solid #333; }
.nav li {
	display:inline;
	padding:0px;
	margin-right:14px;
}
.nav a {
	font-weight:normal;
	text-decoration:none;
	color:#EEE;
}
.nav a:hover {
	text-decoration:none;
	color:#AB0000;
}
.nav a.active {
	text-decoration:none;
	color:#AB0000;
}
.nav a.active:hover {
	text-decoration:none;
	color:#E30000;
}

.container		{ background: #EEEEEE; padding:20px 0;}

.article {display: block; width:630px; padding:0 0 0 40px; }
.aside {display: block; float:right; width:190px; padding:0 40px;}
.aside p	{ font-size: 13px; margin: 0 0 12px 0; }
.aside ul	{ font-size: 13px; margin: 0 0 12px 18px; }


.footer {background:#121217; padding-right:40px; clear:both;}
.footer p {color:#B2B2B2;text-align:right; font-size:0.8em; padding:0.5em 0;}